duongvien {
	  border-collapse:collapse;
	  border:solid 1px;
	}
.heard_table
{
	background-color:#E6E6E6;
	text-align:center;
	height:30px;
}
.row_table
{
	height:30px;
}
.button {
background-color:#E8E8E8;
border: 1px solid #D1D1D1;
text-decoration: none;
display: block;
color: #597390;
font-size: 13px;
font-weight: bold;
text-align:center;
margin-right:2px;
margin-left:2px;
height:16px;
float:right;
border-radius:2px;
}
.button:hover {
background-color:#FFF;
color: #000;
display: block;
}
/* Nút xóa*/
.button.xoa {
padding-left: 2px;
padding-top: 4px;
}
.button.xoa span{
padding-left: 18px;
padding-right:3px;
background:url(../../images/icons/b_drop.png) no-repeat 0 0;
background-size:14px;
}
/*Nút sửa*/
.button.sua {
padding-left: 2px;
padding-top: 4px;
}
.button.sua span{
padding-left: 18px;
padding-right:3px;
background:url(../../images/icons/b_edit.png) no-repeat 0 0;
background-size:14px;
}
/*Nút thêm*/
.button.them {
padding-left: 2px;
padding-top: 4px;
}
.button.them span{
padding-left: 18px;
padding-right:3px;
background:url(../../images/icons/them.png) no-repeat 0 0;
background-size:14px;
}
/*Nút tìm*/
.button.tim {
padding-left: 2px;
padding-top: 4px;
}
.button.tim span{
padding-left: 18px;
padding-right:3px;
background:url(../../images/icons/search.png) no-repeat 0 0;
background-size:14px;
}
/*Nút phan công*/
.button.phancong {
padding-left: 2px;
padding-top: 4px;
}
.button.phancong span{
padding-left: 18px;
padding-right:3px;
background:url(../../images/icons/person.png) no-repeat 0 0;
background-size:14px;
}
/*Nút import*/
.button.import {
padding-left: 2px;
padding-top: 4px;
}
.button.import span{
padding-left: 18px;
padding-right:3px;
background:url(../../images/icons/files/xlsx.png) no-repeat 0 0;
background-size:14px;
}
.load_tag{
position:absolute; 
border-collapse:collapse; 
border:solid #999 1px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
-khtml-border-radius: 10px; 
visibility:hidden; 
width:180px; 
height:77px; 
background:#EDEAE4; 
left:0; 
right:0; 
margin-left:auto; 
margin-right:auto; 
top:0; 
bottom:0; 
margin-top:auto; 
margin-bottom:auto;
text-align:center;
z-index:3000;
}
/*---------Phần tin nhắn-------------*/
.khung-loinhan{
	width: -webkit-calc(30% - 10px); 
	width: -moz-calc(30% - 10px); 
	width: -o-calc(30% - 10px); 
	height:60%;
	margin:5px 5px 5px 0; 
	border:1px solid #999;
	background-color:#FFF;
	border-radius:5px;
	position: fixed;
	left: 70%; 
	bottom:18px; 
	overflow:hidden;
	z-index:1000;	
}
.khung-loinhan h2{
	width:calc(100%-10px);
	height:25px;
	background-color:#E5E5E5;
	font-weight:bold;
	font-size:14px;
	line-height:25px;
	margin:0;
	padding:0;
	padding-left:10px;
	background-image:url(../images/icons/chat1.png) no-repeat 0 0;
	background-size:14px;
}
.khung-loinhan-thunho{
	width:120px;
	height:25px;
	margin:5px 5px 5px 0; 
	border:1px solid #999;
	background-color:#FFF;
	border-radius:5px;
	position: fixed;
	left: 90%; 
	bottom:17px; 
	overflow:hidden;
	z-index:35000;	
}
.khung-loinhan h2:hover {
	background-color:#FFF;	
}
.noi-dung{
	width:100%;
	height: -webkit-calc(100% - 20px); 
	height: -moz-calc(100% - 20px); 
	height: -o-calc(100% - 20px); 
	overflow:auto;
	background-color:#FFF;
	padding-left:0px;
}
.noi-dung-trong{
	width: -webkit-calc(100% - 10px); 
	width: -moz-calc(100% - 10px); 
	width: -o-calc(100% - 10px); 
	height:500px;
	padding-left:10px;
   /* overflow:auto; */
}
.title-loinhan {
	display: inline-flex;
	width: 100%;
}
.text-tim-tinhan {
	margin-left:20px;
	border:none;
	width:80%;
	z-index: -1;
}
.nut-tim-tinhan {
	margin-top:2px;
	margin-left: 3px;
	position:relative;
	padding:1px 5px;
	border:1px solid #dbdbdb;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.nut-tim-tinhan:hover  {
	background-color:#fafafa;
	color:#207cca;
	font-weight:bold;
}
.khung-text-tim-tinnhan {
	margin-top:2px;
	margin-left:2px;
	padding:2px 5px;
  	border:1px solid #dbdbdb;
	width: 80%;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.khung-text-tim-tinnhan .icon{
  position: absolute;
  margin-left: 5px;
  margin-top: 4px;
  z-index: 1;
  color: #4f5b66;
}
.list-tinnhan_home {
    width: 99%;
    height: auto;
    margin: 5px;
    border-radius: 5px;
    float: left;
    padding: 5px 0 5px 5px;
}
.noi-dung-tinnhan {
	overflow:auto;
	height:100%;
}
.thongtin-sinhnhat {
	margin-right: 10px;
	margin-left: 2px;
}
.hoten-sinhnhat-unread {
	font-weight:bold;
	font-size:14px;
}
.list-tinnhan_home:hover {
	background-color:#FFC;
	cursor:pointer;
}
.chat_hinh {
	width: 30px;
	height: 30px;
	float: left;
	margin: 0 5px;
	position: relative;
}
.chat_noidungden {
	max-width: 350px;
	min-height: 20px;
	float: left;
	background-color: #e0edff;
	border: 1px solid #D2D2D2;
	border-radius: 15px;
	line-height: inherit;
	padding: 5px;
	z-index: 5;
	word-break:break-strict;
	white-space: normal;
	position: relative;
}
.chat_noidungtu {
	max-width: 350px;
	min-height: 20px;
	float: right;
	background-color: #FFF;
	border: 1px solid #D2D2D2;
	border-radius: 15px;
	line-height: normal;
	padding: 5px;
	z-index: 5;
	margin-right: 5px;
	word-break:break-strict;
	white-space: normal;
	position: relative;
}
.chat_nhapnoidung {
	width: 360px;
	height: 45px;
	word-break: break-all;
	white-space: normal;
}
.daxem {
	font-size: 12px;
	color: #9197a3;
	text-align: right;
	font-weight: inherit;
}
.dangsoantin{
	position:relative;
	bottom:0;
	font-size:12px;
	float:left;
	margin:2px 5px;
	color:#999;
	z-index:11111;
}
.load_noidung {
	top: 0px;
	white-space: nowrap;
	overflow: auto;
}
.clear10 {
	clear: both;
	height: 10px;
}
.images-load{
	width:20px;
}
.dinhkem_chat {
	max-width: 350px;
	min-height: 25px;
	float:left;
	border-radius: 15px;
	line-height: normal;
	padding: 5px;
	z-index: 5;
	margin-right: 20px;
	word-break:break-strict;
	white-space: normal;
	position: relative;
}
.chat_tam {
	color:#C4C4C4;
}
.noidung_temp {
	float:left;
	background-color: #F2F2F2;
	border: 1px solid #D2D2D2;
	border-radius: 15px;
	line-height: normal;
	padding: 5px;
	z-index: 5;
	margin-right: 5px;
	position: relative;
}
.nhap-nhay{
	background-color:#FAF3D1;
	animation: nhap-nhay 1s linear infinite;
}
@keyframes nhap-nhay{
	from {background-color: #F2F2F2;}
	to {background-color: #FEF107;}
}

/* Phần CSS Sinh nhật*/
.khung-sinhnhat{
	width:90%;
	height:auto;
	margin:5px;
	border:1px solid #999;
	border-radius:5px;
	float:left;
	padding:5px 0 5px 5px;
}
.hinh-sinhnhat{
	float:left;
}
.sinhnhat-left{
	width:50%;
	float:left;
}
.sinhnhat-right{
	width:50%;
	float:left;
}
#fountainG{
	position:absolute;
	width:234px;
	height:28px;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}

.fountainG{
	position:absolute;
	top:0;
	background-color:rgb(0,0,0);
	width:28px;
	height:28px;
	animation-name:bounce_fountainG;
		-o-animation-name:bounce_fountainG;
		-ms-animation-name:bounce_fountainG;
		-webkit-animation-name:bounce_fountainG;
		-moz-animation-name:bounce_fountainG;
	animation-duration:1.5s;
		-o-animation-duration:1.5s;
		-ms-animation-duration:1.5s;
		-webkit-animation-duration:1.5s;
		-moz-animation-duration:1.5s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
	transform:scale(.3);
		-o-transform:scale(.3);
		-ms-transform:scale(.3);
		-webkit-transform:scale(.3);
		-moz-transform:scale(.3);
	border-radius:19px;
		-o-border-radius:19px;
		-ms-border-radius:19px;
		-webkit-border-radius:19px;
		-moz-border-radius:19px;
}

#fountainG_1{
	left:0;
	animation-delay:0.6s;
		-o-animation-delay:0.6s;
		-ms-animation-delay:0.6s;
		-webkit-animation-delay:0.6s;
		-moz-animation-delay:0.6s;
}

#fountainG_2{
	left:29px;
	animation-delay:0.75s;
		-o-animation-delay:0.75s;
		-ms-animation-delay:0.75s;
		-webkit-animation-delay:0.75s;
		-moz-animation-delay:0.75s;
}

#fountainG_3{
	left:58px;
	animation-delay:0.9s;
		-o-animation-delay:0.9s;
		-ms-animation-delay:0.9s;
		-webkit-animation-delay:0.9s;
		-moz-animation-delay:0.9s;
}

#fountainG_4{
	left:88px;
	animation-delay:1.05s;
		-o-animation-delay:1.05s;
		-ms-animation-delay:1.05s;
		-webkit-animation-delay:1.05s;
		-moz-animation-delay:1.05s;
}

#fountainG_5{
	left:117px;
	animation-delay:1.2s;
		-o-animation-delay:1.2s;
		-ms-animation-delay:1.2s;
		-webkit-animation-delay:1.2s;
		-moz-animation-delay:1.2s;
}

#fountainG_6{
	left:146px;
	animation-delay:1.35s;
		-o-animation-delay:1.35s;
		-ms-animation-delay:1.35s;
		-webkit-animation-delay:1.35s;
		-moz-animation-delay:1.35s;
}

#fountainG_7{
	left:175px;
	animation-delay:1.5s;
		-o-animation-delay:1.5s;
		-ms-animation-delay:1.5s;
		-webkit-animation-delay:1.5s;
		-moz-animation-delay:1.5s;
}

#fountainG_8{
	left:205px;
	animation-delay:1.64s;
		-o-animation-delay:1.64s;
		-ms-animation-delay:1.64s;
		-webkit-animation-delay:1.64s;
		-moz-animation-delay:1.64s;
}
.alert_home{
	border-radius:3px; 
	background-color:#F00; 
	color:#FFF; 
	font-weight:bold; 
	text-align:center;
	padding:2px; 
	position:absolute; 
	right:-5px; 
	top:-5px; 
	font-size:10px;
}
.ketqua_home{
	position: absolute; 
	left:0; 
	right: 0; 
	margin-left: auto; 
	margin-right: auto; 
	bottom: 25px; 
	border: solid #999 1px; 
	color:#060; 
	background-color: #CCC; 
	width: 300px; 
	height:28px; 
	white-space:nowrap; 
	text-align:center; 
	display:none;
}
.nut_control{
	outline:none; 
	margin:3px;
}
.nut_control_child{
	outline:none; 
	margin:3px;
}
/*Phần Hồ sơ và email*/
.sub-tab-document {
    margin-right: 1px;
    padding: 2px;
}
.button-tab-document {
	position: absolute;
	text-align: right;
    white-space: nowrap;
	top: 76px;
	right: 10px;	
}
/*Phần responsive mobile*/
@media (max-width:1200px){
	.khung-loinhan-thunho{
	width:120px; 
	height:24px;
	margin:5px 5px 5px 0; 
	border:1px solid #999;
	background-color:#FFF;
	border-radius:5px;
	position: fixed;
	left: 88%; 
	bottom:17px; 
	overflow:hidden;
	z-index:35000;	
	}
}
@media (max-width:1024px){
	.khung-loinhan-thunho{
	width:120px; 
	height:24px;
	margin:5px 5px 5px 0; 
	border:1px solid #999;
	background-color:#FFF;
	border-radius:5px;
	position: fixed;
	left: 85%; 
	bottom:17px; 
	overflow:hidden;
	z-index:35000;	
	}
}
@media (max-width:768px){
	.khung-loinhan-thunho{
	width:120px; 
	height:24px;
	margin:5px 5px 5px 0; 
	border:1px solid #999;
	background-color:#FFF;
	border-radius:5px;
	position: fixed;
	left: 80%; 
	bottom:17px; 
	overflow:hidden;
	z-index:35000;	
	}
	.button-tab-document {
	position: absolute;
	text-align: right;
    white-space: nowrap;
	top: 50px;
	right: 10px;	
	}
	
}
@media (max-width:600px){
	.khung-loinhan{
		width:100%;
		height:auto;
		margin:0;
		left: 0;
	}
	.khung-sinhnhat{
		width: -webkit-calc(100% - 20px); 
		width: -moz-calc(100% - 20px); 
		width: -o-calc(100% - 20px); 
	}
	.khung-loinhan-thunho{
	width:120px; 
	height:24px;
	margin:5px 5px 5px 0; 
	border:1px solid #999;
	background-color:#FFF;
	border-radius:5px;
	position: fixed;
	left: 80%; 
	bottom:17px; 
	overflow:hidden;
	z-index:35000;	
	}
	.button-tab-document {
	position: relative;
    white-space: nowrap;
    top: 0;
    right: 0;
	}
	.trogiup {
	 display:none;
	}
	.trangchu {
	 display:none;
	}
}
@media (max-width:480px){
	.khung-loinhan{
		width:100%;
		height:auto;
		margin:0;
		left: 0;
	}
	.khung-sinhnhat{
		width: -webkit-calc(100% - 20px); 
		width: -moz-calc(100% - 20px); 
		width: -o-calc(100% - 20px); 
	}
	.khung-loinhan-thunho{
	width:120px;
	height:25px;
	margin:5px 5px 5px 0; 
	border:1px solid #999;
	background-color:#FFF;
	border-radius:5px;
	position: fixed;
	left: 70%; 
	bottom:17px; 
	overflow:hidden;
	z-index:35000;	
	}
	.chat_nhapnoidung {
		width: 280px;
	}
}
@media (max-width:320px){
	.khung-loinhan{
		width:100%;
		height:auto;
		margin:0;
		left: 0;
	}
	.khung-sinhnhat{
		width: -webkit-calc(100% - 20px); 
		width: -moz-calc(100% - 20px); 
		width: -o-calc(100% - 20px); 
	}
	.khung-loinhan-thunho{
	width:120px; 
	height:25px;
	margin:5px 5px 5px 0; 
	border:1px solid #999;
	background-color:#FFF;
	border-radius:5px;
	position: fixed;
	left: 60%; 
	bottom:17px; 
	overflow:hidden;
	z-index:35000;	
	}
	.chat_nhapnoidung {
	width: 200px;
	}
}
@keyframes bounce_fountainG{
	0%{
	transform:scale(1);
		background-color:rgb(0,0,0);
	}

	100%{
	transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-o-keyframes bounce_fountainG{
	0%{
	-o-transform:scale(1);
		background-color:rgb(0,0,0);
	}

	100%{
	-o-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-ms-keyframes bounce_fountainG{
	0%{
	-ms-transform:scale(1);
		background-color:rgb(0,0,0);
	}

	100%{
	-ms-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-webkit-keyframes bounce_fountainG{
	0%{
	-webkit-transform:scale(1);
		background-color:rgb(0,0,0);
	}

	100%{
	-webkit-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-moz-keyframes bounce_fountainG{
	0%{
	-moz-transform:scale(1);
		background-color:rgb(0,0,0);
	}

	100%{
	-moz-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}